body, html {
  margin: 0;
  padding: 0;
}




/* Header Style */
#center-panel .x-panel-body{
  padding: 20px 20px 20px 20px;
}

div#header-panel .x-panel-body{
	background-color: #6F6F6F;
}

/* Title */
ul#nav li#title{
  margin: 0 0;
  padding: 0 0 0 20px;
  border-left: none;
  font-size: 1.5em;
}

/* Navigation */

ul#nav {
  width: 100%;
  height:42px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  border: solid 2px black;
  list-style-type:none;
}

ul#nav li {
  float: left;
  margin: 0 0 0 20px;
  padding: 0 0 0 20px;
  line-height: 42px;
  height: 42px;
  border-left: solid 1px black;
}

ul#nav a {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 1em;
  text-decoration: none;
}

ul#nav a.orange{
  color: orange;
}

ul#nav a:hover {
  color:#cc9933;
}

ul#nav a.orange:hover{
  color:#cc9933;
}


/** Search Form **/
ul#nav li#searchForm{
  float: right;
  margin-right: 20px;
  border-left: none;
}

#searchForm dd, #searchForm dt{
  float: right;
  margin: 0;
  padding: 0;
}

/* Center Toolbar */
.x-panel-tbar{
 height: 30px;  
 border-bottom: thin solid black;
 overflow: hidden;
}

.resource-menu{
  background-color: #D3D3D3;
}

.resource-menu ul{
  padding: 0 0;
  margin: 0 0;
  list-style-type: none;
}

.resource-menu ul li{
  float: left;
  margin: 5px 0 5px 20px;
}














/*
     FILE ARCHIVED ON 15:51:34 Jan 07, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:23:29 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.374
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.025
  esindex: 0.006
  cdx.remote: 4.652
  LoadShardBlock: 107.8 (3)
  PetaboxLoader3.datanode: 102.179 (4)
  PetaboxLoader3.resolve: 60.528 (2)
  load_resource: 60.163
*/